/* 
---------
WooCommerce Style
BY THRIVE
---------
*/

/*------- Woocommerce Buttons -------*/

.woocommerce-breadcrumb{
	display: none;
}

.demo_store{
	position: fixed;
	top: 0;
	z-index: 300;
	
	width: 100%;
	text-align: center;
	
	background-color: rgba(153, 208, 212, 0.74);
	color: white;
	
	margin: 0;
	padding: 0;
	
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Messages */

.woocommerce-message a{
	background-color: transparent;
	color: #f08329;
	font-weight: bold;
	text-decoration: underline;
}

/* cart */

.cart_item .product-thumbnail img{
	max-width: 75px;
}

.coupon .button{
	background-color: #f08329;
	color: #fff;
}

.coupon .button:hover{
	background-color: #cf5e00;
	color: white;
}

.coupon_custon{
	background-color: #f08329;
	color: #fff;
}

.coupon_custom .button:hover{
	background-color: #cf5e00;
	color: white;
}


#update_cart{
	background-color: #F7F7F7;
	color: #62a8ad;	
}

#update_cart:hover{
	background-color: #dedede;
}

.shipping-calculator-button{
	background-color: #F7F7F7;
	color: #62a8ad;
	
	font-size: 12px !important;
	text-transform: uppercase;
	text-align: center;
	
	border-radius: 10px;
}

.shipping-calculator-button,
.update_button{
	display: block;
	width: 100% !important;
	max-width: 100% !important;
	
	background-color: #F7F7F7;
	color: #cf5e00;
}

.shipping-calculator-button:hover,
.update_button:hover{
	background-color: #dedede;
	color: #cf5e00;
}

.shipping-calculator-form button{
	background-color: #f08329;
	color: white;
}

.shipping-calculator-form button:hover{
	background-color: #cf5e00;
	color: white;
}

.checkout-button{
	font-size: 20px !important;
	text-transform: uppercase;
	display: inline-block;
	width: auto !important;
	text-align: center;
	margin-top: 30px;
	
	border-radius: 10px;
	
	margin-top: 30px !important;
	
	float: right;
}

.checkout-button:hover{
	background-color: #cf5e00;
	color: white;
}

.cartsub.button{
	float: right;
	display: inline-block;
	width: auto;
	background-color: rgb(226, 226, 226);
	color: dimgrey;
}

/* checkout */

#place_order{
	background-color: #f08329;
	color: white;
	text-transform: uppercase;
}

#place_order:hover{
	background-color: #d36001;
}

.payment_method_stripe img{
	width:auto !important;	
}


/*-------- Archive --------*/

.woocommerce ul.products li.product:before, 
.woocommerce-page ul.products li.product:before{
	content: ' ';
	padding: 0;
}

.post-type-archive .woomain{
	max-width: 1100px;
	margin: auto;
}

.page-title{
	font-size: 26px;
}

ul.products{
	margin: 0 !important;
	padding: 0 !important;
}

ul.products li{
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	width: 100% !important;
	margin-bottom: 5px !important;
	box-sizing: border-box;
	margin: 0 !important;
}

ul.products li h3{
	font-size: 22px;
	line-height: 25px;
}

.onsale{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	background-color: rgba(255, 252, 241, 1);
	width: 70px;
	height: 70px;
	line-height: 70px;
	border-radius: 40px;
}

.star-rating{
	display: none;
}

.post-type-archive .price{
	margin-bottom: 20px;
	display: block;
}

.woocommerce ul.products li.first,
.woocommerce-page ul.products li.first{
	clear: none !important;	
}

.woocommerce-message{
	width: 80%;
	margin: auto;
	text-align: center;
	margin-bottom: 60px;
	
	background-color: rgb(255, 252, 241);
	padding: 10px;
	box-sizing: border-box;
	
	font-size: 20px;
	line-height: 40px;
}

.woocommerce-message a{
	width: auto;
	margin: auto;
	float: left;
	display: inline-block;
	margin-right: 10px;
	font-size: 16px;
	display: none;
}

.woopage_title{
	margin: 0;
	margin-bottom: 40px;
	
	display: block;
	text-align: center;
	color: white;
	background-color: #f08329;
	
	font-size: 30px;
	text-transform: uppercase;
}

.prodlist_col a{
	display: block;
}

.prodlist_col.one{
	width: 40%;
	float: left;
}

.prodlist_col.two{
	width: 40%;
	float: left;
	
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	
	box-sizing: border-box;
}

.prodlist_col.three{
	width: 20%;
	float: left;
	padding-top: 20px;
}

.prodlist_col.two ul li{
	padding: 0 !important;
	margin-bottom: 0 !important;
	border: none !important;
}

.prodlist_col.two ul li:before{
	margin-left: -20px;
	content: '\f192';
	
	font-family: fontAwesome;
	font-size: 14px;
	
	margin-right: 7px;
	
	color: #f08329;
}

.prodlist_col.three{
	position: relative;
}

.pcol_inner{
	position: absolute;
	width: 100%;
	bottom: 0;
}

ul.products li.product_tag-special{
	border: solid 10px #f08329;
}

ul.products li{
	padding: 20px !important;
	padding-bottom: 30px;
	border-bottom: 1px solid #b3b3b3;
	xxmargin-bottom: 20px !important;
}

.single_add_to_cart_button.button.alt{
	background-color: #f08329;
	color: white;
	border-radius: 7px;
}

.single_add_to_cart_button.button.alt:hover{
	background-color: #d86d15;
}

.post-type-archive span.price{
	margin: 0;
	text-align: center;
	margin-bottom: 20px;
	
	color: #f08329;
	
	font-size: 20px;
}

.related.products{
	display: none;
}

.single-product .wc-bookings-date-picker .ui-datepicker td.bookable a{
	background-color: #f08329 !important;
}

.single-product .wc-bookings-date-picker .ui-datepicker td.fully_booked a,
.single-product .wc-bookings-date-picker .ui-datepicker td.fully_booked span{
	background-color: #8F8F8F !important;
	color: #000 !important;
}

.wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default{
	background-color: #f0be28 !important;
}

#wc-bookings-booking-form{
	margin-top: 35px;
}

.booking-error{
	color: red;
}

.single-product .product_title.entry-title{
	text-align: left;
	color: #f08329;
	border-bottom: solid 4px #F2F2F2;
	margin-bottom: 30px;
}

.single-product .price{
	font-size: 30px;
}

.ui-widget-header{
	background:  rgb(242, 242, 242) !important;
	border: none;
}

.single-product .wc-bookings-date-picker .ui-datepicker-header{
	border: none;
	color: #D36001;

	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.single-product .ui-datepicker-calendar{
	margin-top: 20px !important;
	border: solid 1px whitesmoke !important;
}

.single-product .wc-bookings-date-picker .ui-widget-content{
	box-shadow: none;
}

.single-product .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next span, 
.single-product .wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev span{
	border-radius: 0 ;
}

.single-product .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next, 
.single-product .wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev{
	background: #D5D5D5;
}

.single-product .wc-bookings-booking-form .wc-bookings-booking-cost {
	background: #F2F2F2;
	border: none;
}

/*-------- Woo Navigation --------*/

nav.woocommerce-pagination{
	margin: 0px;
	float: none;
	width: 100%;
	text-align: center;
}

nav.woocommerce-pagination ul{
	margin: 0px;
}

nav.woocommerce-pagination ul li{
	float: left;
	margin: 0;
	padding: 0;
	background-color: #f08329;
	color: white;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin-right: 5px;
}

nav.woocommerce-pagination ul li span,
nav.woocommerce-pagination ul li a{
	background-color: #f08329;
	color: white;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	display: block;
}

nav.woocommerce-pagination ul li a{
	text-align: center;
	color: rgb(113, 113, 113);
}

nav.woocommerce-pagination ul li a:hover{
	background-color: #62a8ad;
}

/*-------- Single --------*/

.woocommerce-error li:before{
	content: '';
}

.woocommerce-review-link{
	display: none;
}

.single-product .onsale{
	display: none;
}

.single-product .tabs{
	display: none;
}

.product_meta{
	padding-top: 20px;
}

.single_add_to_cart_button{
	margin-top: 20px;
}

.description{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	
	border-bottom: solid 1px rgb(235, 245, 245);
	border-top: solid 1px rgb(235, 245, 245);
}

.woocommerce-tabs{
	display: none;
}

.related.products{
	margin-top: 50px;
}

.product_title.entry-title,
.related.products h2{
	font-size: 32px;
	line-height: 45px;
}

.related.products h2{
	text-align: center;
	padding-bottom: 10px;
	border-bottom: solid 1px rgb(235, 245, 245);
}

.upsells.products{
	display: none;
}

.variations select{
  color: #125a68;
  height: 40px;
  width: 200px;
  
  background-image: url(images/select-drop.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
}

.reset_variations{
	visibility: visible;
	display: inline;
	background-color: whitesmoke;
	padding: 15px;
	padding-top: 10px;
	padding-bottom: 14px;
	border-radius: 50px;
	
	background-color: #F7F7F7;
	color: #62a8ad;
}

.reset_variations:hover{
	background-color: #dedede;
}

/*--- quantity ---*/

.quantity input.input-text.qty.text, .plusminusbutton{
	box-sizing: border-box;
	width: 35px;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	
	border-radius: 0;
	background-color: white;
	
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	
/* 	border: solid 1px #d1d1d1; */
	color: inherit;
	float: left;
	margin-left: -1px;
}
.minus{
	margin-left: 0;
}

.quantity input.input-text.qty.text{
	width:50px;
}

.plusminusbutton{
	background-color: rgb(129, 203, 208);
	border: solid 1px rgba(28, 136, 144, 1);
	box-sizing: border-box;
}

/*-------- Cart --------*/

.shop_table.cart{
	width: 100%;
}

.woocommerce .cart-collaterals{
	width: 100% !important;
	box-sizing: border-box;
}

tr.cart_item{
	border-top: solid 1px #F2F2F2
}

.shipping_calculator{
	width: 100% !important;
	float: none !important;
}

.cart_totals{
	width: 100% !important;
	margin-top: 60px;
}

.cart_totals table{
	width: 100%;
}

.cart_totals table th,
.cart_totals table td{
	line-height: 40px;
	width: 50%;
}

#cart_wrap{
	background-color: white;
	padding: 40px;
	border: solid 5px #f08329;
	overflow: hidden;
}

.cart_totals tr{
	padding-bottom: 30px;
	border-bottom: solid 1px #F2F2F2;
}

.cart-subtotal th,
.shipping th,
.order-total th{
	text-align: left;
}

ul#shipping_method{
	padding: 0;
}

ul#shipping_method li{
	margin: 0;
	padding: 0;

	list-style: none;
}

.cart_item td{
	padding-top: 20px;
	padding-bottom: 20px;
}

.shipping-calculator-button:hover,
.checkout-button:hover{
	
}

.shipping-calculator-form select,
.shipping-calculator-form input{
	background-color: whitesmoke;
	height: 40px;
}

.product-name{
	text-align: left;
	padding-left: 1r0px;
}

.coupon{
	width: 50% !important;
	margin: auto;
	float: none;
}

.coupon .input-text{
	background-color: white;
	border: solid 1px #f08329;
	color: black;
	width: 40% !important;
	box-sizing: border-box;
	float: left !important;
	height: 40px;
}

.coupon .button,
#update_cart{
	width: 60%;
	box-sizing: border-box;
	float: left;
	text-align: center;
	height: 40px;
}

.coupon .button{
	background-color: #f08329;
	color: white;
}

.actions #update_cart{
	float: right;
	width: 30%;
}

.product-remove a{
	margin: 5px;
	
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 27px;
	  background-color: #f08329;
	color: #fff;
	border-radius: 50px;
}

.product-remove a:hover{
	background-color: #62a8ad;
}

.coupon .coupon_code{
	
}

.cart_item td{
	vertical-align: middle;
}

.product-remove a:hover{
	background-color: #e5e5e5;
}

.quantity input.input-text.qty.text{
	box-sizing: border-box;
	border: solid 1px #F2F2F2;
	width: 35px;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}

.cart_totals h2{
	font-size: 23px;
	padding-bottom: 0px;
	color: black;
	text-transform: uppercase;
}

.cart-subtotal th{
	padding: 5px;
	background-color: whitesmoke;
	border-right: solid 1px white;
	
	font-weight: bold;
}

.cart-subtotal td{
	padding: 5px;
	background-color: whitesmoke;
}

.order-total th{
	font-weight: bold;
}

.order-total th,
.order-total td{
	padding: 5px;
}

.order-total td strong{
	font-weight: normal !important;
}

.shop_table.cart thead tr{
	margin-bottom: 40px;
}

.woocommerce-cart .cross-sells{
	display: none;
}

.carttitle{

	padding-top: 5px;
	padding-bottom: 5px;
	
	font-size: 28px;
	color: #f08329;
	
	text-transform: uppercase;

}

#cart_wrap ul.variation{
	margin: 0;
}

p.cart-empty{
	text-align: center;
	font-size: 28px !important;
	margin-bottom: 30px;
}

.return-to-shop{
	text-align: center
}

.return-to-shop a{
	display: inline-block;
	padding-left: 30px;
	padding-right: 30px;
	width: auto;
}

.return-to-shop a:hover{
	background-color: #cf5e00;
	color: white;
}

/*----- Add On -----*/

.product-addon{
	
}

.product-addon h3{
	font-size: 20px;
	text-transform: uppercase;
	margin: 0;
}

.product-addon select{
	background-image: url(images/select-drop.svg);
	background-repeat: no-repeat;
	background-position: right 10px center;
}

/*-------- Checkout --------*/

.woocommerce-checkout-review-order-table{
	width: 48%;
	float: left;
	text-align: center;
}

.woocommerce-checkout-review-order-table th.product-total{
	text-align: center !important;
}

#payment.woocommerce-checkout-payment{
	float: right;
	width: 48%;
}

.checkout_wrap,
.thankyou_checkout{
	width: 100%;
	margin: auto;
	padding: 40px;
	box-sizing: border-box;
	 background-color: #fff;
	border: solid 5px #f08329;
}

.woocommerce-checkout input,
#order_comments{
	
}

.checkout.woocommerce-checkout h3{
	font-size: 24px;
}

ul.payment_methods.methods{
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
}

ul.payment_methods.methods li{
	margin: 0;
	padding: 0;
	
	list-style: none;
}

#order_review .shop_table th,
#order_review .product-name{
	text-align: left;
}

.woocommerce-info,
.checkout_coupon .form-row input.button{
	margin-bottom: 30px;
	display: inline-block;
	padding: 10px;
	line-height: 33px;
	
	background-color: #f08228;
}


.woocommerce-info:hover{
	background-color:#d2d2d2 !important;
}

.checkout_coupon .form-row input.button:hover{
	background-color:#d36001;
}

.showcoupon, .woocommerce-info:hover a {
    color: #d2d2d2;
}

.showcoupon,
.woocommerce-info:hover a{
	color: #7e7e7e;
}

.showcoupon,
.woocommerce-info a{
	color: #8f8f8f;
}

.checkout_coupon .form-row,
.checkout_coupon .form-row input{
	margin: 0;	
	height: 50px;
	display: block;
	margin-bottom: 30px;
	margin-top: 0;
}

.checkout_coupon .form-row input{
}


abbr[title]{
	border-bottom: none !important;
}

.chosen-container-active.chosen-with-drop a.chosen-single,
.chosen-container a.chosen-single{
	border: none !important;
	-moz-border-radius-bottomright: 0 !important;
	border-bottom-right-radius: 0 !important;
	-moz-border-radius-bottomleft: 0 !important;
	border-bottom-left-radius: 0 !important;
	background-image: none !important;
	background-image: none !important;
	background-image: none !important;
	background-image: none !important;
	background-image: none !important;
	box-shadow: none !important;
	background-color: whitesmoke !important;
	border-radius: 0 !important;
}

ul.woocommerce-error{
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
}

ul.woocommerce-error li{
	margin: 0;
	padding: 0;
	
	list-style: none;
}

ul.woocommerce-error li strong{
	color: red;
}

ul.payment_methods.methods li:before{
	content:'';
}

ul.payment_methods.methods li div{
	margin-left: 25px;
}

.payment_method_paypal img{
	display: none !important;
}

.about_paypal{
	display: inline-block;
	position: relative;
	line-height: 40px;
	padding-left: 55px;
	margin-left: 10px;
}

.about_paypal:before{
	content: "\f1f4";
	font-family: FontAwesome;
	font-size: 35px;
	margin-right: 15px;
	color: #009cde;
	line-height: 40px;
	position: absolute;
	left: 0;
}

ul.payment_methods{
	
}

ul.payment_methods li.payment_method_paypal_pro{
	
}

ul.payment_methods li.payment_method_paypal_pro label:after{
	content: "\f1f0  \f1f1  \f1f3  \f1f2";
	font-family: FontAwesome;
	font-size: 27px;
	margin-left: 15px;
	color: black;
	line-height: 22px;
	position: absolute;
}

ul.payment_methods li.payment_method_paypal_pro label img{
	display: none;
}

#paypal_pro-cc-form label:after{
	content: '' !important;
}

#paypal_pro-cc-form{
	margin-top: 15px;
	margin-bottom: 15px;
}

#paypal_pro-cc-form p{
	margin: 0;
}

/*--- Order confirm ---*/

.order_details tr td,
.order_details tr th{
	text-align: left;
	padding: 5px;
}

.woocommerce-checkout #main header{
	background-image: none;
	border: none;
	padding-bottom:0; 
}

.woocommerce-checkout header h2{
	font-size: 33px !important;
	line-height: 53px !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	margin-top: 40px !important;
	margin-bottom: 0;
	display: block;
}

dl.customer_details{
	background-color: transparent;
}

dl.customer_details dt{
	width: auto;
	
	font-weight: 700;
}

dl.customer_details dd{
	border-bottom: solid 1px whitesmoke;
	width: auto;
	padding-left: 0;
}

ul.order_details{
	margin: 0;
}

ul.order_details li{
	margin: 0;	
}

/*--- Thankyou ---*/

ul.order_details{
	padding: 0;
	margin: 0;		
}

ul.order_details li{
	list-style: none;
}

ul.order_details li:before{
	content: "\f192";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    color: #f08329;
    font-size: 12px;
    padding-right: 0.5em;
}

.thankyou_checkout h2{
	color: #000000;

	font-weight: normal;
	font-size: 20px;
	font-weight: bold;

	text-transform: uppercase;
	line-height: 25px;

	margin: 0;
	margin-top: 20px;
}

.thankyou_checkout header{
	background-color: transparent;
}

.thankyou_checkout header h2{
	margin: 0 !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.col2-set.addresses{
	margin-top: 50px;
}

.col2-set.addresses .col-1,
.col2-set.addresses .col-2{
	padding: 10px;
	box-sizing: border-box;
	border: solid 2px #f08329;
}

.col2-set.addresses .col-1 header h3,
.col2-set.addresses .col-2 header h3{
	color: #F08329;
	font-weight: normal;
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
}

.thanks_top{
	padding-bottom: 20px;
	margin-bottom: 10px;
	
	border-bottom: solid 1px whitesmoke;
}

.lcol.thanks{
	width: 48%;
	
	padding: 10px;
	box-sizing: border-box;
	
	border: solid 3px #f08329;
}

.rcol.thanks{
	width: 48%;
	
	padding: 10px;
	box-sizing: border-box;
	
	background-color: #F9F9F9;
}

.thanks.notice{
	padding-top: 15px;
	padding-bottom: 15px;
}

.col2-set.addresses header.title h3{
	font-size: 15px;
	line-height: 15px;
	border-bottom: solid 1px white;

}

.lcol.thanks h3,
.rcol.thanks h3{
	border-bottom: solid 1px whitesmoke;
	font-size: 23px;
	margin-top: 10px;
}

.shop_table.order_details{
	width: 100%;
}

/*--- Paging ---*/

.page-numbers li:before{
	content: ' ';
	padding: 0;
}

/*--- Errors ---*/

.content_style .woocommerce-error li:before,
.content_style .woocommerce-message li:before, 
.content_style .woocommerce-info li:before {
    content: '';
	
}

.single-product .woocommerce-error,
.single-product .woocommerce-message, 
.single-product .woocommerce-info{
	max-width: 600px;
	margin-bottom: 50px !important;
}

.single-product .woocommerce-error a,
.single-product .woocommerce-message a, 
.single-product .woocommerce-info a{
	font-size: 14px;
}

.woocommerce-error li{
	font-size: 20px;
	line-height: 170%;
}

.woocommerce-error,
.woocommerce-message,
.woocommerce-info{
	max-width: auto;
	max-width: 800px;

	display: block;
	margin: auto !important;

	padding: 6px !important;
	position: relative;
	background-color: rgb(247, 247, 247);

	text-align: center;

	font-size: 20px;
	line-height: 200%;
	color: #575757;

	padding-left: 7px !important;
	padding-right: 20px !important;
	margin-bottom: 10px !important;
	border-radius: 10px;
}

.woocommerce-error:before,
.woocommerce-message:before,
.woocommerce-info:before{
	font-family: FontAwesome;
	
	font-size: 25px;
	line-height: 51px;
	
	display: block;
	margin-bottom: 15px;	

	margin-right: 15px;
	margin: auto;
	
	
	color: white !important;
	background-color: #f08329;
	
	width: 40px;
	height: 40px;
	line-height: 40px;
	
	text-align: center;
	border-radius: 50px;
}

.woocommerce-error:before{
	content: "\f071";
	color: #f08329;
	background-color: red !important;
}

.woocommerce-message:before{
	content: "\f0a2";
	color: #f08329;
	top: 23px;
}

.woocommerce-info:before {
	content: "\f0a2";
	color: #f08329;
}

@media screen and (max-width: 900px) {

	.lcol.thanks,
	.rcol.thanks{
		float: none;
		width: 100%;
		margin-bottom: 40px;
	}

}

@media screen and (max-width: 600px){
	
	.thankyou_checkout{
	    padding: 10px;
	}
	
}

